Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: taalprobleem bij firefox 4.0  (gelezen 364 keer)

Offline Frank te Wierik Hölscher

  • Lid
  • Steunpunt: Nee
taalprobleem bij firefox 4.0
« Gepost op: 2011/09/14, 19:07:02 »
Ik heb Ubuntu 11.04 op een desktop geïnstalleerd voor mijn schoonvader. Alles werkt zoals ik wil, behalve ...........
Firefox 4.0 spreekt alleen maar Engels. Als ik bij de add-ons bij talen kijk blijkt dat de gebruikte add-ons niet geschikt zijn voor 4.0. Zijn er wel geschikte taal modules? Hoe kom ik daar aan? Of moet ik 3.6 installeren.

alvast bedankt voor de reactie

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
In der Beschränkung zeigt sich der Meister.

Offline petervs

  • Lid
  • Steunpunt: Nee
Re: taalprobleem bij firefox 4.0
« Reactie #2 Gepost op: 2011/09/14, 19:41:18 »
En even alle updates binnenhalen, een bijgewerkte 11.04 zit nu met firefox 6.02

En je kunt ook nog kijken of firefox-locale-nl is geïnstalleerd, dat had ik laatst, dat die ontbrak.
Ubuntu MATE 16.04

Offline Frank te Wierik Hölscher

  • Lid
  • Steunpunt: Nee
OPGELOST: taalprobleem bij firefox 4.0
« Reactie #3 Gepost op: 2011/09/15, 10:26:09 »
Firefox verwijderen en opnieuw instaleren heeft het prbleem opgelost. Er is nu wel firefox 6.0.2 geinstalleerd.

bedankt allemaal voor de tips